<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"label": "面裥绵-布料",
				"value": 0
			},
			{
				"label": "面裥绵-布料-加工工艺",
				"value": 80
			},
			{
				"label": "面裥绵-喷胶绵",
				"value": 40
			},
			{
				"label": "面裥绵-裥绵海绵",
				"value": 50
			},
			{
				"label": "面裥绵-无纺布",
				"value": 60
			},
			{
				"label": "面裥绵-裥花图案",
				"value": 70
			},
			{
				"label": "底裥绵-布料",
				"value": 1
			},
			{
				"label": "底裥绵-布料-加工工艺",
				"value": 81
			},
			{
				"label": "底裥绵-喷胶绵",
				"value": 41
			},
			{
				"label": "底裥绵-裥绵海绵",
				"value": 51
			},
			{
				"label": "底裥绵-无纺布",
				"value": 61
			},
			{
				"label": "底裥绵-裥花图案",
				"value": 71
			},
			{
				"label": "大侧裥绵-布料",
				"value": 2
			},
			{
				"label": "大侧裥绵-布料-加工工艺",
				"value": 82
			},
			{
				"label": "大侧裥绵-喷胶绵",
				"value": 42
			},
			{
				"label": "大侧裥绵-裥绵海绵",
				"value": 52
			},
			{
				"label": "大侧裥绵-无纺布",
				"value": 62
			},
			{
				"label": "大侧裥绵-裥花图案",
				"value": 72
			},
			{
				"label": "小侧裥绵-布料",
				"value": 3
			},
			{
				"label": "小侧裥绵-布料-加工工艺",
				"value": 83
			},
			{
				"label": "小侧裥绵-喷胶绵",
				"value": 43
			},
			{
				"label": "小侧裥绵-裥绵海绵",
				"value": 53
			},
			{
				"label": "小侧裥绵-无纺布",
				"value": 63
			},
			{
				"label": "小侧裥绵-裥花图案",
				"value": 73
			},
			{
				"label": "V侧裥绵-布料",
				"value": 4
			},
			{
				"label": "V侧裥绵-布料-加工工艺",
				"value": 84
			},
			{
				"label": "V侧裥绵-喷胶绵",
				"value": 44
			},
			{
				"label": "V侧裥绵-裥绵海绵",
				"value": 54
			},
			{
				"label": "V侧裥绵-无纺布",
				"value": 64
			},
			{
				"label": "V侧裥绵-裥花图案",
				"value": 74
			},
			{
				"label": "拉手",
				"value": 5
			},
			{
				"label": "刺绣",
				"value": 6
			},
			{
				"label": "大侧压压布",
				"value": 7
			},
			{
				"label": "大侧压边带",
				"value": 8
			},
			{
				"label": "大侧压织带",
				"value": 9
			},
			{
				"label": "大侧压上下压线",
				"value": 10
			},
			{
				"label": "顶垫层",
				"value": 11
			},
			{
				"label": "顶布",
				"value": 12
			},
			{
				"label": "顶布裥棉",
				"value": 1201
			},
			{
				"label": "垫层",
				"value": 32
			},
			{
				"label": "底垫层",
				"value": 33
			},
			{
				"label": "毡类",
				"value": 13
			},
			{
				"label": "打底无纺布",
				"value": 14
			},
			{
				"label": "辅料",
				"value": 15
			},
			{
				"label": "PE",
				"value": 16
			},
			{
				"label": "外层PE",
				"value": 17
			},
			{
				"label": "PVC",
				"value": 18
			},
			{
				"label": "卷包包装",
				"value": 19
			},
			{
				"label": "牛皮纸袋",
				"value": 20
			},
			{
				"label": "蓝色PE护角",
				"value": 21
			},
			{
				"label": "无纺布袋",
				"value": 22
			},
			{
				"label": "牛皮袋护角",
				"value": 23
			},
			{
				"label": "编织袋",
				"value": 24
			},
			{
				"label": "外袋",
				"value": 25
			},
			{
				"label": "内袋",
				"value": 26
			},
			{
				"label": "拉手脚轮",
				"value": 27
			},
			{
				"label": "拉钮",
				"value": 28
			},
			{
				"label": "网面布料",
				"value": 29
			},
			{
				"label": "防火线",
				"value": 30
			},
			{
				"label": "木托",
				"value": 31
			},
			{
				"label": "无纺布护角",
				"value": 201
			},
			{
				"label": "拉链",
				"value": 202
			},
			{
				"label": "内布套围边边带",
				"value": 203
			},
			{
				"label": "席垫橡皮筋",
				"value": 204
			},
			{
				"label": "车花边",
				"value": 205
			},
			{
				"label": "床网",
				"value": 99
			},
			{
				"label": "床网_",
				"value": 999
			},
			{
				"label": "半成品裥面",
				"value": 9000
			},
			{
				"label": "半成品裥底",
				"value": 9001
			},
			{
				"label": "半成品裥大侧",
				"value": 9002
			},
			{
				"label": "半成品裥小侧",
				"value": 9003
			},
			{
				"label": "半成品裥V侧",
				"value": 9004
			},
			{
				"label": "半成品裥床网",
				"value": 9005
			}
		]
	</json>
</data>
